@media only screen and (min-width: 768px) {
.last_cl .hover_cls {
	float: left;
	padding: 17px;
	background: url(images/popup-arrow.png) no-repeat 93% bottom;
	bottom: -10px;
	right: 0px;
	z-index: 999;
	position: absolute;
	left: auto;
}
.face_right ul{ margin:0 !important; padding:0px 40px; width:auto !important}
.face_right ul li{ width:10%; box-sizing:border-box; padding-right:4px;}
.face_right ul li img{ width:100%}

}

table#links img{ display:none}
.logomob{ max-width:121px}
.logodesk{ display:none}
.footer_top .logo img{ max-width:88px; height:auto}
b.notice {color: #333333;
    font-family: "gandhi_sansregular";
    font-size: 16px;
    line-height: 20px;
	padding:60px 0 30px 0; display:block
}
a.toggleMenu{ display:none}
.mob{ display:none}
.header_right_top{ display:block}	
body.search{ width:100% !important; margin:0}
.copyright br{ display:none}

@media only screen and (min-width: 768px) and (max-width:1106px) {
	.wrapper{ width:768px;}
	*{ box-sizing:border-box;  -webkit-box-sizing:border-box;  -moz-sizing:border-box;  -ms-box-sizing:border-box;}	
	.wrapper{ padding:0 15px}
	.header_top{ width:100%; text-align:center;}
	.header_top .search{ margin-left:5px; margin-top:9px}
	.header_top .title{ display:inline-block; width:100%; padding:12px 0}
	.right_mob{ float:right; width:auto; display:inline-block}
	.right_mob ul{ padding-right:10px; padding-top:9px}
	header .logo{ padding:22px 5px 17px 5px; min-height:120px} 
	header .logo img{ width:100%; height:auto}
	nav{ width: 45.8%;}
	nav ul{ width:100%}
	nav ul li a small{ padding:0; font-size:13px; line-height:16px}
	nav ul li a strong{ padding:0; font-size:18px; line-height:22px}
	nav ul li{ width:33.3%; text-align:center; background-position:0 100%}
	nav ul li a{ /*background-size: 100% 100%;*/ height: auto; min-height: 120px; padding-top: 25px; width: 100%;}
	nav ul li a:hover{width:100%;/* background-size:100% 100%;*/ height:auto; min-height:120px}
	nav ul ul li a{ padding-top:0px; }
	.page-template-home2-php .header_right{ width:43%}  
	.header_right_top{ padding-top:10px; min-height:90px; }
	.header_right{ width:43%; float:right;}
	
	ul.link{ margin-left:10px; width:46%}
	ul.link li{ padding:0 0 0 15px; width:90%; font-size:11px}
	ul.link.right{ float:right; width:47%}
	nav ul li ul li a{ min-height:inherit !important; text-align:left}
	nav ul li ul li{ width:100%}
	.homeBox #banner_section{ width:57%; height:198px !important}
	.homeBox #banner_section .newslider{ width:100% !important;}
	.homeBox #banner_section .newslider div{ width:100% !important}
	.homeBox #banner_section .newslider div img{ width:100%; height:auto}
	.homeBox .righMenuBar{ width:43%; min-height:inherit}
	.homeBox .righMenuBar h2{ font-size:18px; line-height:20px; padding:12px 0 10px 0}
	.homeBox .righMenuBar ul{ padding:0 6%}
	
	.homeBox .righMenuBar ul li{ margin-bottom:5px;}
	.homeBox .righMenuBar ul li a{ font-size:11px; padding:3px 0 3px 10px; background-position:right 7px}
	
	#body_container .homeServiceBar{ display:inline-block}
	.homeServiceBar .widget{ width:30%; margin-right:3%}
	footer{ padding:30px 2% 0 2%; width:100%}
	.common_col.first{ width:130px; height:auto; min-height:inherit}
	.common_col strong{ font-size:14px}
	.common_col.second{ width:63%}
	.common_col.second .col{ width:33%}
	.common_col.second .col.last{ width:33%}
	.footer_top{ border-right:0}
	.copyright{ width:auto}
	.siteby{ width:auto}
	#body_container.double_col{ background-size:100% auto}
	#left_container{ padding:20px 2%; width:57%}
	#left_container ul.link_list li{ font-size:13px}
	#left_container .common_box{ padding:20px 3%; width:94%}



	#right_container{ width:43%}
	#right_container .top_img{ width:100%}
	#right_container .top_img img{ width:100%; height:auto}
	#right_container h3.border_btm{ font-size:25px; margin-left:15px}
	#right_container .info_box{ margin-left:15px}
	#right_container .info_box{ width:90%}
	#right_container .info_box h4{ width:90%}
	#right_container .execphpwidget .rightcontener_nav li img{/* max-width:100% !important;*/ margin:0 0 0 5px !important}
	#right_container .execphpwidget .rightcontener_nav li{ width:100%}

	.housing_partner li{ font-size:15px}
	.blog_left_container{width:35%}
	.bolg_right_container, .event_container{width:65%;  padding: 30px 15px 0;}
	ul.categories_list li a{ width:100%}
	#gallery-1 .gallery-item{ width:30% !important; margin-right:3%}
	#gallery-1 img{ max-width:100%}
	.location_box{ width:280px;}
	.location_box .map_btn{ width:195px;}
	.newsletter_signup{ width:100%}
	#left_container h4 { float: none; font-size:15px;}
	#left_container h4.serv { float: left;}
	
	.common_col.four{ clear:left; margin-left:130px; border-left: solid 1px #2e7d53}
	.common_col.third, .common_col.four{ width:130px; margin-top:20px;}
	#nav-below .nav-previous, #nav-below .nav-next{ width:110px;}
	.common_box{/* width:400px !important; */ overflow-x: scroll !important; -webkit-overflow-scrolling: touch;}	 
	.common_box iframe{ max-width:inherit;}	
	.donate_links { width:80%!important;}	
	.common_box h3, #right_container .info_box h4{font-size: 24px;}	
	#right_container .info_box h4{ background-position:0 9px;}
	#right_container .info_box.award_sec img{margin: 0px 0 8px 15px;}
	h1{ font-size:22px;}
	.employee_access form p.login-username input[type="text"], .employee_access .row input[type="password"], .employee_access form p.login-password input[type="password"]{ width:240px;}
	nav{ background-position:0 0px; background:#fff}
	nav ul li a{background-position:center bottom}
	nav ul li a:hover {  background: url("images/over_bg2.jpg") no-repeat center bottom; }
	nav ul li.active a {  background: url("images/over_bg2.jpg") no-repeat center bottom; }
	.blog_left_container h2 { font-size: 20px; line-height: 24px; padding-bottom: 4px;}
	.event_registration h3 { font-size: 19px;  line-height: 40px;}
	.event_registration h4{ font-size: 18px; }
	.common_col.third{ border:none;}
	.common_col.four, .common_col.five{  margin-top:0; padding-top:0}
	
	.page-template-home2-php .header_right{ background-size:100% 100% !important}
	.employee_access h5{ font-size:11px;  left: 117px;}
	.left_pdf_detail{ width:100%}
	.header_right_bottom h4{ background:#f4f3ef;}
	.header_right_bottom{ padding:8px 0 2px 0}
	.newsletter_signup p{ padding-bottom:15px;}
	.face_right .top_img img{ width:100% !important; height:auto !important}
	#body_container.one_col #left_container{ width:100%}
	.face_heading{ padding-right:0; width:390px;}
	#left_container .housing_partner h3{ font-size:22px;}
	.common_col strong a{ color:#fff}
.header_right_bottom h4 a{ color:#333}
.singular .entry-content{ float:left; width:200px !important; margin-left:20px !important;}
.singular #content, .left-sidebar.singular #content{ margin:0}
.hover_cls{ z-index:99999}
.info_box img {  max-width: 41.5%;}
#right_container .brochures{ width:auto}
.right_links .first_sec{ width:90%;}
.right_links .left_pdf_detail > ul li a{ font-size:14px; line-height:16px}
.input_bg{ width:56%}
.newslatter h4{ font-size:15px}
.newslatter .gfield{ width:21%}
.newslatter .gfield input[type="text"]{ height:30px; line-height:19px!important}
#body_container.update_contact .common_box strong.no{ font-size:19px; line-height:23px}
#body_container.update_contact #right_container h2{ font-size:27px; line-height:32px}
#body_container.update_contact h3{ font-size:27px; line-height:32px}
#body_container.update_contact #right_container .common_box .execphpwidget p span{ padding-left:5px}
#body_container.update_contact #right_container input[type="text"], input[type="email"], input[type="tel"]{ width:92%}
#body_container.update_contact #right_container textarea{ width:92%}
#body_container.update_contact .location_box h4{ font-size:19px!important}
.common_box iframe{ width:100%}
/*.search{ width:224px}*/
/*.input_bg{ width:79%}*/


}

@media only screen and (min-width: 1024px) and (max-width:1106px) {
	.wrapper{ width:1024px;}
	header .logo { min-height: 45px;  padding: 7px 5px 7px;}	
	header .logo img { width: 84%;}
	nav ul li a{ min-height:102px;}
	nav ul li a:hover{ min-height:102px;}
	.header_right{ background-position:0 bottom}
	nav ul li a {  padding-top: 16px;}
	.homeBox .righMenuBar h2{ font-size:18px; line-height:20px; padding:12px 0 10px 0}
	.homeBox #banner_section{ height:263px !important}
	.homeBox .righMenuBar ul li{ margin-bottom:12px;}
	.homeBox .righMenuBar ul li a{font-size: 14px; padding: 6px 0 6px 18px;}
	.header_right_bottom h4{ background:none; padding-top:0; bottom:0px; position:relative}
	.header_right_bottom{ padding:7px 0; margin:2px 0;  background:#f4f3ef;}
	.header_right_top{ min-height:62px;  }
			 
}



@media only screen and (max-width: 767px) {
.wrapper{ max-width:480px;}	
*{ box-sizing:border-box;  -webkit-box-sizing:border-box;  -moz-sizing:border-box;  -ms-box-sizing:border-box;}		
.logo{ width:100%; background:#0a6333; position:relative; text-align:center; padding:55px 0 20px 0}	
.logo img{ max-width:125px;} 
/*header{ z-index:999999}*/
.header_top{ padding-bottom:0px;}
nav{ width:85%}	
#left_container, #right_container, .header_right, .page-template-home2-php .header_right{ width:100%;}
.header_right, .page-template-home2-php .header_right{ background-size:auto 100% !important}
.header_right_bottom {padding: 8px 0;}
.header_right_top{padding: 15px 0 0;}
.homeServiceBar{ padding:20px;}
.homeBox #banner_section{ width:100%}
.slider img{ width:100%}
ul.social{ display:none}
.header_top .search{ position:absolute; z-index:9999; right:0px; top:80px;}
.input_bg{ width:130px;}
.go_btn { background: url(images/go_btn01.jpg) no-repeat 0 0;}
.homeBox .righMenuBar{width:100%}
.homeBox .righMenuBar ul li a { font-size: 14px; padding: 6px 0 6px 11px;}
.homeBox .righMenuBar h2 { font-size: 20px;  padding-top: 12px;}
.homeServiceBar .widget{ width:44%; }
.homeServiceBar .widget .text {  min-height: 196px;}


#right_container .brochures{ width:auto}
ul.link li{ font-size:10px; width:auto; padding: 0 20px 6px 14px;}
ul.link, ul.link.right{ width:45% !important ;  margin: 0 0 0 15px;}
.common_box.housing_partner, .common_box{ width:100% !important;}



.common_box{ padding: 20px 10px 20px 10px;}

footer{ width:100%; padding-bottom:15px;}
.common_col{ border:none; min-height:inherit}
.common_col.second{ width:28%}
.common_col.third { width:22%}
.common_col.four{ width:25%}
.common_col.five{ width:20%}
.common_col .col + col { padding-top:20px;}
.footer_top{ border-right:none; padding-bottom:25px;}
.copyright{ border-top:none;}

#body_container.double_col{ background:#fff}
#left_container{ padding-bottom:20px;}
#right_container{ padding: 0px 20px 0px; }
#right_container .top_img{ padding-bottom:20px;}
.blog_left_container {background-repeat:repeat-x; width:100%; padding: 20px 20px 20px; }
.bolg_right_container{ width:100%;  padding: 20px 20px 20px; }
.event_container { width:100%;  padding: 20px 20px 20px; }
.donate_links{ width:100%; margin:0 }
#right_container h3, #right_container .info_box{ margin-left: 0; width:100%; border:none}	
#body_container img, #right_container .top_img img{ max-width:92%; height:auto}
.common_box img{ float:right; margin-left:20px;}
.common_box{/* width:400px !important; */ overflow-x: scroll !important; -webkit-overflow-scrolling: touch;}	
.common_box iframe{ max-width:inherit;}	
.location_box .map_btn{ width:205px; float:left}
.location_box{ width:100%; margin-left:0}
.location_box p{width:100%;}
.newsletter_signup{ width:100%}
#left_container h4{font-size:16px; float:none}
#left_container h4.serv { float: left;}
.video_detail img{ float:left}
#body_container p:empty{ display:none}
/*#banner_section{ display:none}*/
	
a.toggleMenu {
	background: url(images/menuarrow.png) no-repeat center 18px;
    background-color: #000;
    float: right;
    padding: 3px 8px 8px;
    position: absolute;
    right: 0px;
    text-align: center;
    top:0px;
    width: 100%;
	display:block;
    z-index: 9999; font-size:15px;
	height:34px; color:#d09b21; text-transform:uppercase; line-height:34px;  font-family: "gandhi_sansregular";
}
a.toggleMenu:hover { color:#fbbd70}
nav .mob{ display:block}
nav .mob{border-top:solid 5px #0f9851;/* box-shadow: 0 4px 20px 15px #ccc inset;*/}
nav .mob.bord{ border-bottom:solid 5px #0f9851;}
nav .mob a{ color:#000; background: url(images/yellow_arrow.png) no-repeat 12px 14px; padding-left:25px;}	
nav .mob a:hover{background:url(images/yellow_arrow.png) no-repeat 12px 14px rgba(211, 151, 24, 0.5 );}
.menubox{ display:none}
a.toggleMenu span {
    background-color: #000;
    background-image: none;
    display: block;
    height: 3px;
    margin-top: 3px;
    width: 100%;
}
.header_right_top{ display:none}	
.expand { position:absolute; background:url(images/plusn_btn.png) no-repeat 100% 50%; width:40px; height:61px; right:10px; top:1px; z-index:999; cursor:pointer;}
.expand.active{ background:url(images/minusn_btn.png) no-repeat 100% 50%;}	
nav .menu{  border-top:solid 5px #0f9851;/* border-bottom:solid 5px #0f9851;  box-shadow: 0 4px 20px 15px #ccc inset;*/}
nav{ width:100%; position:absolute; top:34px; left:0; background:#fff; z-index:9999; }
nav ul{ width:100%;}
nav ul li{ width:100%; background:none; height:auto;  border-bottom:solid 1px #ddd; padding:0 }
nav ul li a{ width:100%; background:none; height:auto; padding:10px;}	
nav ul li a:hover{ width:100%; background:rgba(211, 151, 24, 0.5 ); height:auto; }
nav ul li a:hover strong{ color:#fff}
nav ul li:hover .sub-menu{ display:none }
nav ul li ul li a{ background-position:3px 7px !important; padding:3px 17px}
nav ul li ul li a:hover{ width:100%;  color:#000}
nav ul li ul li:hover{ background:#eed396}

nav ul li a small, nav ul li a strong{ padding:0; width:100%;}	
nav ul li .sub-menu{ width:100%; height:auto; position:static; border-top: 2px solid #9d7f37;} 
nav ul li .sub-menu li{ width:100%; }
nav ul li .sub-menu li a{ width:100%; }

.employee_access form p.login-username input[type="text"], .employee_access .row input[type="password"]{ float:left}
.employee_access form p.login-password input[type="password"]{ float:left}
.employee_access{ width:400px}
a.lostpassword{  clear:both}
.employee_access form p.login-submit {float: left; margin: 0 0 0 76px;}
#right_container .info_box.award_sec img{ margin-top:0}
#right_container .info_box{ padding-top:0}
#right_container .info_box.award_sec p{ padding-top:15px;}
#right_container h3.border_btm{ padding-top:0}
.header_top .title{ display:none !important}
.employment{ display:none}

.copyright, .siteby{ width:100%; text-align:center; padding:0 }
.copyright{ padding-top:10px;}
.event_registration h3{ font-size:18px; line-height:40px;}
.event_registration h4{ font-size:18px;}
#right_container .info_box.award_sec img{ float:right}
#right_container .info_box.award_sec p + h4{ padding-top:25px; margin-top:20px; border-top:1px #ccc solid; background-position:0 30px;}
.common_box.housing_partner{ margin-left:0; padding:15px}


.common_col.second{ width:100%; padding-left:0}
.common_col.second .col{ width:30%}
.common_col.second .col.last{ width:30%}
.common_col.third, .common_col.four, .common_col.five{ width:32%; padding-left:0}
.common_col .col { width:100%; padding-bottom:20px;}
.common_col.first{ width:100%; min-height:inherit; text-align:center}
.common_col strong{ font-size:24px; font-weight:bold}
.common_col .email { text-align:center; display: inline-block; width: 170px;}
.common_col .email a{ width: 100%; background-size:100% 100%; font-size:18px; padding:16px 0 18px 0}
.common_col .logo{ padding-top:0; padding-left:0}

h1 { font-size: 20px;}
#left_container .housing_partner h3 {  font-size: 21px; line-height: 24px;}
#right_container h3.border_btm{   font-size: 25px;   line-height: 32px;}
#right_container .info_box h4{   font-size: 18px;   line-height: 26px; background-position:0 7px}
#right_container .top_img img{width:100%; height:auto} 
.common_box h3{   font-size: 24px;   line-height: 28px;}
.blog_left_container h2{   font-size: 26px;   line-height: 28px;}
.top_space strong.no{   font-size: 20px;   line-height: 24px;}
#left_container h2{   font-size: 26px;   line-height: 26px;}
h4.serv span { font-size: 16px; line-height: 14px;}
.homeServiceBar .widget{ width:100%}
.homeServiceBar .widget .text {  min-height: inherit;}
#right_container .brochures{ width:100%; margin-left:0}
#right_container h4{ font-size:24px; line-height:26px;}
#right_container .brochures ul{ padding:0 0 10px 0}
.homeBox #banner_section{ height:224px !important;}
.top_space #execphp-31 h3{ font-size:18px;}
ul.link_list{ width:100%;}
ul.link_list li{ font-size: 14px;}
.employee_access h5{ font-size:11px;  left: 102px;}
.left_pdf_detail{ width:100%}
.header_right_bottom h4{ background:#f4f3ef; padding-top:3px; font-family: 'gandhi_sansbold'; font-size:20px;}
.newsletter_signup p{ padding-bottom:15px;}
ul.share img{ width:18px; margin:0}
.face_right .top_img img{ width:100% !important; max-width:inherit!important; height:auto !important}
.hover_cls{ left:-40px; z-index:9999999}
.hover_cls p{ font-size:12px; line-height:16px;}
.hover_cls span h2{ font-size:14px; line-height:20px;}

.face_right ul{ padding:0 0 0 42px; margin:-40px 0 0 0}
.hover_cls_inner{ width:200px; box-sizing:border-box}
#body_container.one_col #left_container{ width:100%}
.face_heading{ padding:0; font-size:20px !important; width:190px;}
.face_heading .sub_head{font-size:16px!important;}
#body_container .faces_left img{ max-width:100%; float:left; margin-left:0}
.common_col strong a{ color:#fff}
.header_right_bottom h4 a{ color:#333}
.singular .entry-content{ float:left; width:200px !important; margin-left:20px!important;}
#nav-single{ width:100%; padding:10px!important; margin:5px 0}
.singular #content, .left-sidebar.singular #content{ margin:0}
b.notice {padding:20px 0 20px 0; font-size:14px;}
#respond input#submit{ left:-15px;}
.navBullet{ z-index:999}
#respond input[type="text"]{ height:40px;}
 #right_container h3{ padding-top:0}
#nav-single + article{ padding:0 10px;}
.right_links{ padding-bottom:30px;}
.header_top{ display:none}
.logomob{ display:inline-block}
.logodesk{ display:none}
.footer_top .logo img{ max-width:100%; height:auto}
ul.link_list li{ width:100%; background:none; padding-left:0;  font-size:16px;}
.copyright br{ display:block}
table#links tr td{width:70%; float:left}
table#links tr td + td{ width:30%; padding-left:5%; text-align:right; float:right}

.face_right ul li{ padding-right:6px; width:89px;}
.face_right ul li:nth-child(5n+1) .hover_cls{ left:20px; background-position:30px  bottom}
.face_right ul li:nth-child(5n) .hover_cls{ left:-120px; background-position:130px  bottom}
.face_right ul li img{ width:100%; max-width:100% !important}
.face_right .top_img{ padding:42px 20px;}
.face_right ul{ padding-left:20px}

.right_links .first_sec{ width:90%;}
.right_links .left_pdf_detail > ul li a{ font-size:14px; line-height:16px;}
.newslatter .gfield{ width:100%; margin-left:0px; margin-bottom:12px}
.newslatter #cc_form_1 input.t{ max-width:100%}
.newslatter h4{ padding:13px 0 10px 14px}
.newslatter .gfield input[type="submit"]{ margin-left:0px}
.homeServiceBar .widget p.more{ position:static}
.homeServiceBar .widget{ min-height:inherit}
.common_col.second{ display:none}
.righMenuBar .widget_nav_menu{ display:none}
.homeBox .righMenuBar{ min-height:inherit}
.blog_left_container{ display:none}
.blog_left_container.mobile{ display: block; padding-bottom:0px}
.blog_left_container.mobile h3 a{ float:left; width:100%; border: solid 2px #d09b21; color:#d09b21; padding:5px 10px ;background: url(images/drop_arrow_yellow.png) no-repeat 95% center; font-family: 'gandhi_sansbold'; }
.blog_left_container.mobile h3 a.open{background: url(images/down_arrow_yellow_up.png) no-repeat 95% center;}
.blog_left_container.mobile ul{ display:none; background:#d2a331; padding: 5px 0 5px 15px}
.blog_left_container.mobile ul li a{ background:none; padding-left:0px; color:#fff; width:100%}
.blog_left_container.mobile ul li a:hover{ color:#000}
.blog_left_container.mobile ul li.active a{ color:#000}
#constant-contact-signup-errors{ bottom:-25px; padding-left:10px}
#constant-contact-signup-errors li{ display:inline; text-align:left}
.event_registration h3 span, .event_registration h4 span{ font-size:11px; line-height:17px}
.event_content h3{ padding-top:10px}
#body_container.update_contact #right_container{ padding:20px}
#body_container.update_contact #right_container input[type="text"], input[type="email"], input[type="tel"]{ width:92%}
#body_container.update_contact #right_container textarea{ width:92%}
#body_container.update_contact .location_box h4{ font-size:20px!important; line-height:25px!important}
#body_container.update_contact h3{ font-size:28px; line-height:32px}
#body_container.update_contact #right_container h2{font-size:28px; line-height:32px}
#right_container .execphpwidget .rightcontener_nav img{ width:100px}

 }
 @media (max-width:480px) {	
nav .mob a{ color:#000; background: url(images/yellow_arrow.png) no-repeat 12px 20px; padding-left:25px;}	
nav .mob a:hover{background:url(images/yellow_arrow.png) no-repeat 12px 20px rgba(211, 151, 24, 0.5 );} 
table#links tr td{width:48%; float:left}
table#links tr td + td{ width:45%; padding-left:5%; text-align:right; float:right}
.face_right ul li{ padding-right:4px; width:89px;} 

 }
 
  @media (max-width:600px) {	

  
  }

@media (max-width:479px) {	
.common_box img{ float:right; width:100%; margin-left:0; height:auto}
.common_box .align_right.donate_img{ width:125px;}
.common_box .wp-image-3179, .common_box .wp-image-1486, .common_box .wp-image-1488, .common_box .wp-image-3172, .common_box .wp-image-3167, .common_box .wp-image-338, .common_box .wp-image-3158, .common_box .wp-image-3147, .common_box .wp-image-3176 { width:120px; margin-left: 20px;}

.common_box img.alignright { width:120px; margin-left: 20px;}

.rightcontener_nav img{ width:85px; margin-left: 20px;}
.newsletter-widget form p input{ width:79%; margin-bottom:15px;}	
.newsletter_signup input[type="submit"]{ float:right}
.employee_access form p.login-username input[type="text"], .employee_access .row input[type="password"]{ float:left; width:100%}
.employee_access form p.login-password input[type="password"]{ float:left; width:100%}
.employee_access form p.login-remember{ padding-left:0}	
.employee_access form p.login-submit {float: right; margin: 0 0 0 0;}
.employee_access{ width:100%}
/*ul.link_list{ width:50%;}*/

.common_col.second{ width:50%}
.common_col.second .col{ width:100%}
.common_col.second .col.last{ width:100%}
.common_col.third, .common_col.four, .common_col.five{ width:50%; padding-left:0}
.common_box ul.school_prog li{ clear:both; padding:0}
.school_prog li img{ padding-left:0; max-width:100%}
.event_registration h3 {font-size: 16px;  line-height: 40px;}
.event_registration h4 { font-size: 12px;}
.common_box h3 { font-size: 17px;}
.homeBox #banner_section {
    height: 150px !important;
}
.employee_access h5{left: 21px; font-size:11px;}
.homeBox .righMenuBar ul li a{ font-size:11px;}
ul.year li{ font-size:14px !important;}
#left_container h4{ clear:both}

.face_right ul li:nth-child(3n+1) .hover_cls{ left:10px; background-position:30px  bottom}
.face_right ul li:nth-child(3n+2) .hover_cls{ left:-40px; background-position:50px  bottom}
.face_right ul li:nth-child(3n) .hover_cls{ left:-120px; background-position:130px  bottom}

.face_heading{ padding:0; width:100%;}
.common_box .wp-image-1472{ width:auto}
.brndlogos{ margin-left:0}

p::empty{ display:none}
.search .bolg_right_content h4  {font-size: 20px;  line-height: 22px;}
.search .bolg_right_content h4  a{font-size: 20px;  line-height: 22px;}
.right_links .left_pdf_detail{ margin:0}
.right_links .left_pdf_detail h4 > a{ font-size:12px; width:100%}
nav .mob a{ color:#000; background: url(images/yellow_arrow.png) no-repeat 12px 14px;}	
nav .mob a:hover{background:url(images/yellow_arrow.png) no-repeat 12px 14px rgba(211, 151, 24, 0.5 );}
.header_right_bottom h4{ font-size:15px;}
.common_box table tr{ padding:5px 0; display:block; width:100%; float:left}
#body_container img, #right_container .top_img img{ max-width:100%;} 
.face_right ul{ margin:-30px 0 0 0 !important; padding:0px 16px 0 24px; width:auto !important}
.face_right ul li{width:33.3%;}
.face_right ul li img{width:100%;} 
.face_right ul li a{width:100%;} 
.common_box iframe{ width:100%}

.right_links .first_sec{ width:100%;}
#body_container.update_contact .common_box strong.no{ font-size:19px; line-height:24px}
}
